jupyter-nbextension(1)

NAME

jupyter-nbextension - Manage Jupyter Notebook extensions

SYNOPSIS

jupyter nbextension [subcommand] [options]

DESCRIPTION

Installs, removes, enables and disables extensions for the jupyter notebook.

SUBCOMMANDS

list

    List nbextensions

enable

    Enable an nbextension

disable

    Disable an nbextension

install

    Install an nbextension

uninstall

    Uninstall an nbextension

OPTIONS

Only a subset of options are listed here. To see the complete list, run jupyter nbextension --help-all

--debug

    Enable debugging output

--py PACKAGENAME

    Install extensions from a python package

--user

    Apply the operation for the current user only

--system

    Apply the operation system-wide